package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class WaterResourceAggregateResultModel {

    private BigDecimal total ;

    private BigDecimal growth ;

    public BigDecimal getTotal() {
        return total;
    }

    public void setTotal(BigDecimal total) {
        this.total = total;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }
}
